/** Project: Project1
 *  Description: 
 *
 *  @creator       Thinkin-Tags v0.4.1
 *  @framework     YAML v4.1.2
 *  @file          screen.css
 */

@media screen {

	body {		background: #fff;
		overflow-y: scroll;
	}

	.ym-wrapper {
		margin: 0 auto;
		max-width: 91em;
	}

	.ym-wbox {
		overflow: hidden;
		padding: 10px;
	}
	nav .ym-wbox {overflow: visible; padding: ; position: relative}
	header {
		background: #EBEBEB;
	}
	header .ym-wrapper {max-width: 1499px;height: auto}
  #subpage header .ym-wrapper {height: 260px}
  header .ym-wbox {padding: 0}
	nav h1 {
		color: #000;
		float: left;
    margin-bottom: 12px
	}
	
	#dnv_logo {
		float: right;
		margin-top: 15px;}

	nav {
		padding: 10px 0 0 0;
	}
	
	main {
		background: #fff;
		padding: 24px 0 50px;
	}
  
  #language {
    position: absolute;
		right: 10px;
		top: -95px;
    display: none
  }
  #dl-menu {display: none}
  
  .intro .ym-gbox-right {padding-left: 20px; }
  .intro .ym-gbox-left {padding-right: 20px; border-right: 1px solid #D6DBE0; padding-left: 20px}
  .intro .ym-gbox {padding: 0 20px; border-right: 1px solid #D6DBE0;}
  .intro .border-right-none {border-right: 0}
   #img1, #img2, #img3, #img4 {border-radius: 6px; width: 100%; height: auto }  
  
  .intro h2 {font-family: 'Roboto', Arial, sans-serif;}
  .intro p {height: 90px; font-family: 'Roboto', Arial, sans-serif; font-size: 0.9em; font-weight: 400;
color: #333;}
  
  .intro .ym-g25:nth-child(1) {width: 24.2%}
  .intro .ym-g25:nth-child(2) {width: 25.8%}
  .intro .ym-g25:nth-child(3) {width: 25.8%}
  .intro .ym-g25:nth-child(4) {width: 24.2%}
  
  .div.ym-gbox-left img {float: left;}
	
  #ships {padding: 20px 0; background: #FCFCFC; border: 1px solid #f0f0f0}
 
 
 
 
  
	footer {
		border-top: 1px #fff solid;
		padding: 24px 0;
    	background: #454545;
	}
	
  footer .ym-grid {border-left: 1px solid #000}
  
  .footerbox.lastchild {border-right: 0; font-size: 0.9em}
  .footerbox.lastchild p {color: #aaa; margin-left: 18px; white-space:nowrap}
  .footerbox.lastchild p strong {color: #eee; margin-left: -18px}
  .footerbox {border-left: 1px solid #686868; border-right: 1px solid #000}
  .footerbox span {color: #eee; font-weight: 400; margin-bottom: 5px; display: inline-block;}
  .footerbox ul li {list-style: none}
  .footerbox ul li a {color: #aaa; text-decoration: none; list-style: none; font-weight: 300; font-size: 0.9em; white-space: nowrap;}
  .footerbox ul li a:hover {color: #fff}
  
    
	#subfooter {background: #0D1227; padding: 15px 0; position: absolute;
  width: 100%;
  bottom: 0px;
}

  #subfooter .ym-gbox {}
  #subfooter .ym-g33 p {font-size: 0.8em; color: #B5B5B5}

#subfooter2 {background: #0D1227; padding: 15px 0; 
}

  #subfooter2 .ym-gbox {}
  #subfooter2 .ym-g33 p {font-size: 0.8em; color: #B5B5B5}
	

	
  
  .ym-col3 {margin: 0 0 0 20%}
  .ym-col3 .ym-cbox {padding: 0 0 0 20px}
  .ym-col1 .ym-cbox {padding: 0 20px 50px 0}
  
	.ym-hlist {
		background: transparent;
		float: right;
		width: auto;
    margin: 85px 0 10px
	}

	.ym-hlist li {
    display: inline-block;
    float:left;
    margin: 5px
    }

	.ym-hlist ul {
		float: right;
		padding: 0;
	}

	.ym-hlist ul li a {
		background: rgba(255,255,255,.3);
		border-radius: 5px;
		color: #000;
		display: block;
		padding: 6px 10px;
		text-decoration: none;
	}

	.ym-hlist ul li {
		margin: 0;
    
	}

	.ym-hlist ul li a:hover {
		color: #fff;
	}

	.ym-hlist ul li .active {
		background: rgba(255,255,255,.75);
	}

	.teaser {
		position: relative; box-shadow: 0em 0.2em 0.3em #aaa;
	}
  #subpage .teaser {height: 260px}
  #subpage .teaser img {left: 50%; position: absolute; margin-left: -750px}
  
  #worldmap {text-align: center; position:relative; margin-top: 50px }
  #worldmap h1 {margin-top: -330px; font-weight: 300; color: #666; font-size: 220%; font-family: 'Roboto', Arial, sans-serif; }
  #worldmap h3 {margin: 35px 0 0 0; padding: 0; color: #666; background: none; text-shadow: 1px 1px 1px #fff; font-size: 130%; line-height: 1.4em; font-family: 'Roboto', Arial, sans-serif;}
  .fadein {opacity: 0; }
  .fadein-element {opacity: 0; text-transform: none }

	.historystart {
    margin: 0 auto;
    width: 260px;
    padding: 5px 15px;
    text-align: center;
    color: #002a58;
    border-bottom: 2px dotted #ccc;
    font-weight: 300;}

/*****FLEET PAGE*****/
/*****FLEET PAGE*****/
#filter {width: 100%;
overflow: hidden;
margin: 40px 0 30px;
padding: 10px 0;
border-bottom: 1px solid #ddd;
border-top: 1px solid #ddd;}
/* #filter ul {margin: 0 0 20px}
#filter li {display: block;float: left;margin: 10px 15px 10px 0; cursoe: pointer}
#filter li a {border-top: 1px solid #9CA7B5;border-bottom: 1px solid #9CA7B5;padding: 5px 0; cursor:pointer;}
#filter li a:hover {background: none; color: #000;}
#filter li a span {margin-left: 10px; font-size: 0.8em;font-weight: 400;color: #454545;}*/
/*#filter li:nth-child(1) {margin-top: 9px}*/
#filter li a {padding: 5px 0; cursor:pointer; font-family: 'Roboto', sans-serif; font-weight: 400; text-decoration: none}
#filter li a:hover {background: none; color: #000;}
#filter li a span {font-size: 0.8em;font-weight: 400;color: #454545;font-family: 'Roboto Condensed', sans-serif}
#filter ul li {display: inline-block; float: left; padding: 4px 8px; margin-right: 12px; margin-bottom: 10px; cursor:pointer;-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
  font-weight: 600;
font-size: 0.85em;
border-radius: 5px;
margin-left: 0;
border: 1px solid #dcdcdc;}
#filter ul li:hover {background: #ebebeb;}
#filter ul li:active {background: #a1adc0}
#filter ul li span {display: block; font-size: 1em;
font-weight: 400;}

#filter li.active {background: #a1adc0;}
#filter li.active span {}
#filter li.active a {color: #fff;}

.mix {
display: none;
opacity: 0;}

#Grid li {width: 100%; text-align: left; line-height: 1.2em; list-style:none; font-size: 1em;
margin-left: 0;}
#Grid li.button {border-bottom: 1px solid #9CA7B5}
li.dropdown table tbody tr {background: #f8f8f8}

#Grid .shipclass {border-bottom: 3px solid #002A58; margin-top: 50px}
.shipamount {color: #fff; font-weight: 400; font-size: 0.9em; padding: 2px 10px; background:#A1ADC0; border-radius: 5px; display: none}
#Grid .shipclass .ym-grid .ym-gbox, #Grid .ships .ym-grid .ym-gbox {border-right: 0}
#Grid .shipclass .ym-grid .ym-gbox > a img.flexible {margin-bottom: 0; background: #fff; margin-top: -20px; padding-right: 20px}
#Grid .shipclass .ym-grid .ym-g20.ym-gr {text-align: right}
#Grid .shipclass .ym-grid .ym-g66 {border-top: 1px solid #002A58;  }
#Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g40, #Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g60, 
#Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g20 {line-height: 3em; white-space:nowrap}

#Grid .ships .ym-grid .ym-gbox, #Grid .shipclass .ym-grid .ym-gbox {padding: 0}
#Grid .ships .ym-grid .ym-g20.ym-gr {text-align: right}
#Grid .ships .ym-grid .ym-g20.ym-gr span {padding: 3px 3px; height: 33px; display: inline-block; border-left: 1px solid #fff;
border-right: 1px solid #fff;}
#Grid .ships .ym-grid .ym-g20.ym-gr img {margin: 4px 2px 0 2px;}
#Grid .ships .ym-grid .ym-gbox img {margin: 0.6em 1em 0 0.75em}

#contacts ul {margin-top: 0}
#contacts ul li ul li {margin-left: 0; list-style:none}
#contacts ul li ul li a {color: #333;font-weight: 300;font-size: 0.9em; font-family:'Roboto Condensed', Arial, sans-serif; text-decoration: none;}
#contacts ul li ul li.dropdown a {color: #4d87c7; text-decoration: underline; margin-left: 35px}
#contacts ul li ul li a span.float-left {margin-top: 8px; margin-right: 0.5em}
#contacts ul li ul li a:hover { background: none; color: #2C5FAB }
#contacts ul li ul li a span {background: url(../../images/anchor.png) no-repeat;-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;width: 16px; height: 16px}
#contacts ul li ul li a:hover span {-moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);background: url(../../images/anchorred.png) no-repeat}

#contacts_services ul {margin-top: 0; margin-bottom: 0; overflow: hidden}
#contacts_services ul li {margin-left: 0; list-style: none;}
#contacts_services ul li:nth-child(2), #contacts_services ul li:nth-child(3)  {margin-left: 23px; list-style: none; margin-top: -7px}
#contacts_services ul li:nth-child(2) a, #contacts_services ul li:nth-child(3) a {font-size: 0.9em}
#contacts_services ul li a {color: #000;font-weight: 300;font-size: 1em; font-family:'Roboto Condensed', Arial, sans-serif; text-decoration: underline;display:inline;height:34px;line-height: 34px;overflow:hidden;
	position:relative;}

#contacts_services ul li a.green {color: #333; text-decoration: none;}
#contacts_services ul li a span.float-left {margin-top: 8px; margin-right: 0.5em}
#contacts_services ul li a:hover { background: none; color: #2C5FAB }
#contacts_services ul li.active a {color: #369}
#contacts_services ul li.active a span {background: url(../../images/anchorred.png) no-repeat;}
#contacts_services ul li a span {background: url(../../images/anchor.png) no-repeat;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;width: 16px; height: 16px}
#contacts_services ul li a:hover span {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);background: url(../../images/anchorred.png) no-repeat}

/*****ANIMATONS*****/
/*****ANIMATONS*****/

#cover {position: absolute; z-index: 1000; width: 100%; height: 100%; background: #f1f1ed; right: 0; top: 0; left: 0; bottom: 0}


#menu, #menu .arrow, #menu nav a {
	transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
}

/*****PANEL*****/
a:focus {
outline: none;
}
a.trigger{
	position: absolute;
	background: none;
	text-decoration: none;
	color:#fff;	
	z-index:2000;
}
a.trigger.left {
	left: 0;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
a.trigger:hover {
	background-color:none;
}
a.active.trigger {
	background:none
}
.panel {
	position: absolute;
	display: none;
	background: #fff;
	width: 300px;
	height: auto;
	z-index:1999;
  border: 1px solid #ccc;
}
.panel.left {
	left: 0;
	padding: 60px 30px 20px 20px;
	border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

#menubutton {border-radius: 0 7px 7px 0}

#menu {
	width: 390px;
  position: fixed;
  z-index: 1000;
  height: 45px!important;
  top: 200px;
}

#menu {
	left: 0; /* Change to right: 0; if you want the panel to display on the right side. */
}

#menu:hover, #menu:focus {
	left: 0 !important; /* Change to right: 0 !important; if you want the panel to display on the right side. */
}

#menu .arrow {
	right: 118px;
  z-index: 10 /* Change to left: 2px; if you want the panel to display on the right side. */
}

#menu .arrow {
	font: normal 400 25px/25px 'Acme', Helvetica, Arial, sans-serif; /* Acme font is required for .arrow */
	color: rgba(0,0,0,0.75); /* Arrow color */
	width: 16px;
	height: 25px;
	display: none;
	position: absolute;
	top: 375px;
	cursor: default;
}

#menu:hover .arrow {
	transform: rotate(-180deg) translate(6px,-3px);
	-moz-transform: rotate(-180deg) translate(6px,-3px);
	-webkit-transform: rotate(-180deg) translate(6px,-3px);
}
#menu .address {height: 46px}
#menu #hoverfollow {
	position: relative;
  padding-top: 77px;
  top: 46px;
  box-shadow: 0.1em 0.1em 0.2em #aaa;
  border-radius: 0 5px 5px 0;
  border: 1px solid #eee;
  font-size: 0.9em
}

#menu div a {
	padding: 0;
	display: inline-block;
  font-size: 1.1em;
	clear: both;
	color: #666;
	text-decoration: none;
}

#menu div a:hover {
	color: #fff;
}
#hoverfollow { width: 275px; height: 320px; background:#fff url(../../images/small_map.png) 35px 7px no-repeat }

#hoverfollow .innerwrapper { width: 260px;margin:10px 0 0 15px; font-size: 1em; padding-top: 100px }
#hoverfollow .innerwrapper a {font-size: 1em}
/*****END PANEL*****/

.item {overflow: hidden; position: relative}
.item .caption {position: absolute; width: 100%; text-align: right; padding: 10px 15px; border-radius: 0 0 10px 10px; height: 60px; background: rgba(0,30,60,0.6); bottom: -60px;
  -webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;}
.item .caption p {color: #fff; text-transform: uppercase; font-size: 0.9em;
font-weight: 300;}  
.item:hover .caption {bottom: 0}

.linkbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bbbbbb), color-stop(1, #aaaaaa) );
	background:-moz-linear-gradient( center top, #bbbbbb 5%, #aaaaaa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#aaaaaa');
	background-color:#bbb;
	border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
	text-indent:0;
	display:inline-block;
	color:#fff;
	font-size:15px;
	font-weight:300;
	font-style:normal;
	height:46px;
	line-height:45px;
	width:200px;
	text-decoration:none;
	text-align:center;
}
.linkbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
  color: #333
}.linkbutton:active {
	position:relative;
	top:1px;
}

.externallink a {background: url(../../images/external-link.gif) no-repeat 6px center!important; padding-left: 25px!important}
nav .externallink a {padding-left: 30px!important}
nav .externallink a:hover {color: #000!important; }
.footerbox ul li.externallink a {background: url(../../images/external-link.gif) no-repeat left center!important; padding-left: 22px!important}
#filter .externallink a {background: url(../../images/external-link.gif) no-repeat 2px center!important;padding-left: 22px!important;}

.slogan {text-align: center;
border-top: 1px dotted #9CA7B5;
border-bottom: 1px dotted #9CA7B5;
line-height: 3em;
margin-top: 2em;
text-transform: uppercase;
font-weight: 400;
color: #002a55;}

.dnv3 img {
    display:none;
}

.dnv1 img {

    position: absolute!important;
    right: 10px!important;
    bottom:10px!important;
    z-index:900!important;
    display: block!important;
    width: 120px;
}
}


@media only screen and (max-width: 1220px) {
	#img1, #img2, #img3, #img4 {width: 100%; height: auto}
  .bannerscollection_zoominout_text_line {position: absolute;
right: 30px;
left: auto!important;
top: 20px!important;}
.intro p {height: 100px}
.intro h2 {font-size: 160%}
}

@media only screen and (max-width: 1075px) {
	#img1, #img2, #img3, #img4 {width: 100%; height: auto}
 
  .intro p {height: 125px}
  
  .horizontal .carousel, .horizontal .carousel_container {width: 980px!important}
  .horizontal ul li {width: 300px!important}
  .portfolio_items li .inner img {width: 100%}
  footer .ym-g25 {}
  footer .ym-g25 .footerbox {width: 50%!important;float: left;border: none;}
  footer .ym-grid {border-left: 0}
}

@media only screen and (max-width: 1245px) {
#img1, #img2, #img3, #img4 {width: 100%; height: auto}
.bannerControls {display: none}
.ym-col1 {width: 25%; overflow: hidden}
.ym-col3 {margin: 0 0 0 25%;}
.intro .ym-gbox-right {border-right: 1px solid #D6DBE0; }
.ym-hlist {width: 100%!important; margin-top: -5px!important; float: none!important}
.ym-hlist li {}
#menubutton {
width: 110px;
height: auto;
left: -78px;
border-radius: 0 7px 7px 0 }
#menu {
	width: 310px;
  top: 175px;
}
#menu #hoverfollow {top: 42px; width: 270px}
#menu #hoverfollow .innerwrapper {margin-left: 10px}

nav h1 {float: none; text-align: center; margin-bottom: 0}
#dl-menu {display: block}
  
ul#jMenu {
	display: none
	}

#worldmap h1 {margin-top: -290px}

.horizontal .carousel, .horizontal .carousel_container {width: 750px!important}
  .horizontal ul li {width: 360px!important}
  .carousel_right {right: -40px!important}
  .carousel_left {left: -30px!important}
  .portfolio_items li .inner img {width: 100%}

}

@media only screen and (max-width: 1024px) {
  .ym-col1 {width: 100%; overflow: hidden}
  .ym-col1 .ym-cbox {padding-left: 20px}
	.ym-col3 {margin: 0; border-left: 0}
  .ym-col3 h3 {margin: 0; padding: 0; background: none}
  .ym-col3 h3 span {padding: 0}
  nav a  {padding: 5px 0}
	#logo {width: 280px; height: auto}
	a.trigger.left {left: -75px!important;top: 160px!important; position: absolute!important}
  .panel.left {position: absolute!important; top: 150px!important; padding-top: 0}
  #subpage header {margin-top: -25px; margin-bottom: 20px}
  #subpage header .ym-wrapper, #subpage header .teaser, #subpage header .teaser img {height: 240px}
  .carousel_left {left: -13px!important}
  #contacts ul li ul li.dropdown a {margin-left: 0}
  
	.linearize-level-1,
	.linearize-level-1 > [class*="ym-c"],
	.linearize-level-1 > [class*="ym-g"] {
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		width: auto !important;
	}

	#sbar div {display: inline-block; width: 33%;}

	.linearize-level-1 > [class*="ym-c"] > [class*="ym-cbox"],
	.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
		margin: 0;
		overflow: hidden;
		padding: 0;
	}
	
  .intro p {
		height: 110px;
    
	}
	.intro h2 {height: 60px; margin-top: 1em}
  
  #worldmap h1 {margin-top: -240px}
  
  .horizontal ul li {width: 345px!important;}
  
	nav,
	header,
	main,
	footer {
		padding: 0;
	}

	nav h1 {
		float: none;
	}

	.overlay {
		background: transparent;
		margin: 2em 0 1em 0;
		outline: 0 none;
		position: static;
		width: auto;
	}

	.ym-hlist ul li+li {
		margin: 0.5em 0;
	}

	.ym-searchform,
	nav .ym-hlist,
	nav .ym-hlist ul,
	nav .ym-hlist ul li {
		display: block;
		float: none;
		text-align: left;
		width: auto;
	}

	.ym-searchform input[type="search"] {
		width: 75%;
	}

}

@media only screen and (max-width: 480px) {
  .minwidth_paragraph {clear: both}
  #logo {width: 220px}
  a.trigger.left {left: -75px!important;top: 160px!important}
  .panel.left {top: 150px!important; padding-top: 0}
  nav a  {padding: 5px 0}
  .dl-menuwrapper {left: 0}
  .dl-menuwrapper button {border-radius: 0 7px 7px 0}
  div#navigation {position: absolute; top: 60px; right: 10px; z-index: 10000}
 
 	h3 {background: none; line-height: 1.5em; padding: 0;}
  h3 span {padding: 0}
 
 	.topmanagement img {float: left!important}
 	.topmanagement p {clear: both}
  .topmanagement h5 {display: none}
 
  nav a  {padding: 5px 0}
	#worldmap h1 {
margin-top: -160px;}
	#ships {margin-top: 30px}
  .horizontal ul li {width: 280px!important}
  
  .ym-col3 .ym-cbox {padding-left: 0px}
  
  #filter .ym-grid .ym-g80 {width: 70%}
  #filter .ym-grid .ym-g20 {width: 30%}
  
	.linearize-level-2,
	.linearize-level-2 > [class*="ym-c"],
	.linearize-level-2 > [class*="ym-g"] {
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		width: auto !important;
	}

	.linearize-level-2 > [class*="ym-c"] > [class*="ym-cbox"],
	.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
		margin: 0;
		overflow: hidden;
		padding: 0;

	}
	


  /* History */
  
  .ss-left, .ss-right {width: 100%!important}
  .ss-container .ss-left h3, .ss-container .ss-right h3 {padding-left: 0!important}
  .ss-container .ss-large h3, .ss-container .ss-medium h3, .ss-container .ss-small h3 {margin-top: 0!important}
  .ss-container h3 {margin-top: 0!important}
  .ss-right .ss-circle, .ss-left .ss-circle {display: none!important}
  .ss-right, .ss-left {right: auto!important; left: auto!important}
  .ss-container h2 {font-size: 30px!important; padding: 0!important}
  .ss-container:before {border: none!important}
  
  #Grid li {font-size: 0.9em}
  
  #Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g40, #Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g60, #Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g20 {line-height: 1.5em; white-space:normal; padding-left: 10px!important}
  #Grid .shipclass .ym-grid .ym-g66 .ym-gbox .ym-grid .ym-g60 strong {margin-left: 10px; display: inline-block}
  
  #Grid .ships .ym-grid .ym-gbox, #Grid .shipclass .ym-grid .ym-gbox .ym-g60 {text-align: right}


  .dnv3 img
   {width: 70%; 
  margin: 0 auto;
  margin-bottom: 40px;
  display:block;
  margin-top: -20px;
  }

  .dnv1 img {

    display: none!important;
}
 
}

@media only screen and (max-width: 445px) {.footer-logo{width: 100px;}.footer-logo img:last-child{margin: 14px 0 0 33px;}}


@media only screen and (max-width: 1024px) {
.hide-for-small {
		display: none;
	}
}

.hide-for-large {
	width:100%;}
	
.headerpicture img {
	width: 100%;}
  
  
  
 @media only screen and (min-width: 1025px) { 
  .hide-for-large {
	  display: none;}
	  
 }
 
 .HH2024 {
	float:right;
	margin-top: -40px;
	}  
.HH2024 img {
	width: 150px;} 
	
.addsub {
	float:right; font-size: 0.8em; color: #B5B5B5;
}
